# $system.osname

Returns the name of the operating system

Usage

    $system.osname()

Description
Returns the name of the operating system. On UNIX like machines this is the field sysname of the utsname structure returned by the uname() syscall.
Syntax Specification

    <string> $system.osname()

Index, Functions

KVIrc 4.0.4.5646 Documentation
Generated by ports-powerpc at Thu Jul 19 00:33:04 2012